wood burning stoves 2.0*
The moose likes JForum and the fly likes A problem with install. Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » JForum
Bookmark "A problem with install." Watch "A problem with install." New topic
Author

A problem with install.

Migrated From Jforum.net
Ranch Hand

Joined: Apr 22, 2012
Posts: 17424
Hay guys i have a problem with install.jsp... show that:

<jsp:forward page="install/install.page?module=install&action=welcome"/>


How to install ? I read the instructions...
[originally posted on jforum.net by AssAss1n]
Migrated From Jforum.net
Ranch Hand

Joined: Apr 22, 2012
Posts: 17424
Some more details would be nice.. Like what is your environment (app server, db type, OS, web server front end, and the like), what version of jForum, Specifically what errors you're seeing... that sort of thing.
[originally posted on jforum.net by monroe]
Migrated From Jforum.net
Ranch Hand

Joined: Apr 22, 2012
Posts: 17424
OK, AFAIK, XAMPP doesn't come with a Java Servlet Environment by default. I think there is a Tomcat add-on that can be used with this.

This error seems to indicate that you don't have add-on installed (or installed properly).
[originally posted on jforum.net by monroe]
Migrated From Jforum.net
Ranch Hand

Joined: Apr 22, 2012
Posts: 17424
Hi again. I am using latest relise of xampp with mysql db. I try to install the script on localhost: localhost/jforum/install.jsp/ but show me only that message. And forum version is the latest.

Edit: Now i see one other topick with missing file "__index.redirect" i download it. But still not work... i open thid file and i see some directory "/forums/"... i dont have that category in the arhive file... Sorry for my english.
[originally posted on jforum.net by AssAss1n]
 
jQuery in Action, 2nd edition
 
subject: A problem with install.
 
Similar Threads
install VE into Eclipse
JBoss 5.1.0.GA startup error messages
How to install multiple JDKs and config the CLASSPTH variable
Wierd error message
i have installed Apache Web Server.....